Bug 1731488 - High loading time of kubevirt-plugin related menu items in Openshift Management Console
Summary: High loading time of kubevirt-plugin related menu items in Openshift Manageme...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Container Native Virtualization (CNV)
Classification: Red Hat
Component: User Experience
Version: 2.1.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 2.1.0
Assignee: Vojtech Szocs
QA Contact: Radim Hrazdil
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 14:12 UTC by Radim Hrazdil
Modified: 2019-11-04 15:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-04 15:10:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
screen sample (527.69 KB, application/x-matroska)
2019-08-20 14:04 UTC, Radim Hrazdil
no flags Details

Description Radim Hrazdil 2019-07-19 14:12:30 UTC
Description of problem:
With kubevirt-plugin enabled in OCP Management console, the time it takes for the Operators menu category and Virtual Machines/Virtual Machine Templates menu items is noticeably high.

Version-Release number of selected component (if applicable):
2.1

How reproducible:
100%

Steps to Reproduce:
1. 
2. 
3. 

Actual results:


Expected results:


Additional info:

Comment 3 Tomas Jelinek 2019-08-15 11:19:31 UTC
It does not seem to be reproducing on newer versions. Moving to on_qa for proper verification.

Comment 4 Radim Hrazdil 2019-08-20 14:04:51 UTC
Created attachment 1606103 [details]
screen sample

Navigated multiple times to console UI without a notice that VM/VM Templates workload menu items would load any longer.
INSTALLER_VERSION=4.2.0-0.nightly-2019-08-15-073735
HCO-v2.1.0-13


Note You need to log in before you can comment on or make changes to this bug.